<div class="tile {{ terrain }}" data-row="{{ row }}" data-colomn="{{ column }}" data-id="{{ id }}"
     data-property="terrain">
    {{#if building}}
        <div class="building-symbol" data-property="building.symbol"><i class="fa {{ building.symbol }}"></i></div>
        <div class="building-title"  data-property="building.name">{{ i18n building.name }}</div>
    {{else}}
        <div class="empty-symbol" data-property="building.symbol"><i class="fa fa-cubes"></i></div>
        <div class="building-title"  data-property="building.name"></div>
    {{/if}}
</div>